<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="标题栏" />
    <ScrollView android:background="@color/default_bg" android:padding="5.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fillViewport="true">
        <LinearLayout android:orientation="vertical" android:background="@drawable/skin_notice_bg" android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="@dimen/x15" android:textStyle="bold" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="30.0dip" android:text="亲爱的墨友:" />
            <com.moji.skinshop.view.SkinTipView android:textSize="@dimen/x14" android:textColor="#ff666666" android:paddingBottom="20.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="34.0dip" android:text="@string/skin_notice_msg" android:lineSpacingExtra="28.0dip" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>